.graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next {margin:0; padding:0; display:block; overflow:hidden; text-indent:-8000px;}
/* // image replacement */

.sliderBg {position:relative; background:url(../images/galleryBg1.png) no-repeat; width:650px; height:273px; margin-top:-265px; margin-left:29px;}
#slider {position:relative; margin-left:29px; margin-top:10px; padding-top:8px; overflow:hidden; width:650px!Important;}
#slider ul, #slider li,  #slider2 ul, #slider2 li {margin:0; padding:0; list-style:none;}
#slider2 {margin-top:0em;}
#slider li, #slider2 li {width:648px; height:257px; overflow:hidden;}
#prevBtn, #nextBtn, #slider1next, #slider1prev {display:block; height:289px; position:absolute; top:0; width:29px;}
#nextBtn, #slider1next {left:679px;}
#prevBtn a, #nextBtn a,  #slider1next a, #slider1prev a {display:block; position:relative; width:29px; height:273px; background:url(../images/scrollLeft.jpg) no-repeat 0 0;}
#nextBtn a, #slider1next a {background:url(../images/scrollRight.jpg) no-repeat 0 0;}
/* numeric controls */	

ol#controls {margin:0em 0; padding:0; height:28px;}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus {outline:none;}
	
/* // Easy Slider */